/// <reference types="react" />
export declare const StyledPublicComponentWrapper: import("@emotion/styled").StyledComponent<{
    children: import("react").ReactNode;
    className?: string | undefined;
    style?: import("react").CSSProperties | undefined;
} & import("react").RefAttributes<HTMLDivElement> & {
    theme?: import("@emotion/react").Theme | undefined;
}, {}, {}>;
